#wrapper .zoho-form-wrapper {width:100%; display:flex; flex-direction: column;}
#wrapper .zoho-form-wrapper .zoho-form-success {background:#d4edda; color:#155724; padding:16px; border-radius:4px; margin-bottom:16px;}
#wrapper .zoho-form-wrapper form {display:flex; flex-direction:column; gap:16px;}
#wrapper .zoho-form-wrapper form .zoho-form-row {display:flex; gap:16px;}
#wrapper .zoho-form-wrapper form .zoho-form-row input {padding-left:8px; padding-right:8px;}
#wrapper .zoho-form-wrapper form .zoho-form-row textarea {width:100%; height:256px; resize:none; padding:8px;}
#wrapper .zoho-form-wrapper form .zoho-form-row.hidden {display:none;}
#wrapper .zoho-form-wrapper form .zoho-form-row.submit button {background:#fff; color:#03298b; border:none; font-family:var(--button_typography-font-family); font-size:16px;}
#wrapper .zoho-form-wrapper form .zoho-form-row.submit button.secondary {background:#03298b; color:#fff;}

#wrapper ::placeholder {color:#032a8ba3;}
#wrapper :-ms-input-placeholder {color:#032a8ba3;}
#wrapper ::-ms-input-placeholder {color:#032a8ba3;}